{
    "dc_identifier": "nl.gm0762.2c.2020.3285248-4",
    "dc_title": "Vergadering gemeenteraad 2020-05-19 - Bestemmingsplan Berktsedijk 4, Liessel",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Deurne op 2020-05-19. Onderdeel: Bestemmingsplan Berktsedijk 4, Liessel.",
    "dc_source": "https://deurne.bestuurlijkeinformatie.nl/Agenda/Index/423dada5-67b0-4c48-a879-0b4aa9b8111b",
    "dc_publisher": "gm0762",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2020-05-19",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Deurne",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Deurne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "409",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0762.2c.2020.3285248-4",
    "dc_externalIdentifier": "3285266",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-05-19",
    "foi_meetingNumber": "3285248",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0762.2c.2020.3285248-4.doc.1",
            "dc_title": "Bestemmingsplan Berktsedijk 4, Liessel - Raadsvoorstel",
            "foi_fileName": "Bestemmingsplan%20Berktsedijk%204_%20Liessel%20-%20Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Deurne&id=d963fab6-5c42-4aa6-b7b7-2907893951fc"
        },
        {
            "dc_identifier": "nl.gm0762.2c.2020.3285248-4.doc.2",
            "dc_title": "Bijlage 1 - Verbeelding",
            "foi_fileName": "Bijlage%201%20-%20Verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Deurne&id=0a37fc9d-ea86-4a8e-8def-61bfb061c024"
        },
        {
            "dc_identifier": "nl.gm0762.2c.2020.3285248-4.doc.3",
            "dc_title": "Bijlage 2 - Regels (met bijlagen)",
            "foi_fileName": "Bijlage%202%20-%20Regels%20%28met%20bijlagen%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Deurne&id=64118b44-9f43-4a77-ab85-6907aefba758"
        },
        {
            "dc_identifier": "nl.gm0762.2c.2020.3285248-4.doc.4",
            "dc_title": "Bijlage 3 - Toelichting (met bijlagen)",
            "foi_fileName": "Bijlage%203%20-%20Toelichting%20%28met%20bijlagen%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Deurne&id=6c702923-5e0d-42cf-94ad-e0d3bbae1e04"
        },
        {
            "dc_identifier": "nl.gm0762.2c.2020.3285248-4.doc.5",
            "dc_title": "Bijlage 4 - Overzicht van wijzigingen ten opzichte van 'oud' bestemmingsplan",
            "foi_fileName": "Bijlage%204%20-%20Overzicht%20van%20wijzigingen%20ten%20opzichte%20van%20%27oud%27%20bestemmingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Deurne&id=d8c31d2d-617f-487b-be39-89788f3ca69f"
        },
        {
            "dc_identifier": "nl.gm0762.2c.2020.3285248-4.doc.6",
            "dc_title": "Bestemmingsplan Berktsedijk 4, Liessel - Ondertekend besluit",
            "foi_fileName": "Bestemmingsplan%20Berktsedijk%204_%20Liessel%20-%20Ondertekend%20besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Deurne&id=540fb700-d144-4980-b109-9c7ca7a2b288"
        }
    ]
}